curl --request PATCH \
--url https://api.example.com/v1/cases/{case_id}/executor \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"first_name": "<string>",
"last_name": "<string>",
"email": "jsmith@example.com",
"relationship_to_deceased": "spouse",
"middle_name": "<string>",
"phone": "<string>",
"date_of_birth": "2023-12-25",
"address": {
"address1": "123 Main Street",
"address2": null,
"city": "Salt Lake City",
"state": "UT",
"zip": "84101"
},
"verification_level": "level_0"
}
'{
"data": {
"full_name": "John Jonas Johnson",
"first_name": "John",
"middle_name": "Jonas",
"last_name": "Johnson",
"phone": "+11112223333",
"date_of_birth": "1990-06-20",
"address": {
"address1": "123 Main Street",
"address2": null,
"city": "Salt Lake City",
"state": "UT",
"zip": "84101"
},
"email": "john.doe@example.com",
"relationship_to_deceased": "grandchild_step_or_in_law",
"verification_level": "level_2"
}
}Partially update the executor’s information.
curl --request PATCH \
--url https://api.example.com/v1/cases/{case_id}/executor \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"first_name": "<string>",
"last_name": "<string>",
"email": "jsmith@example.com",
"relationship_to_deceased": "spouse",
"middle_name": "<string>",
"phone": "<string>",
"date_of_birth": "2023-12-25",
"address": {
"address1": "123 Main Street",
"address2": null,
"city": "Salt Lake City",
"state": "UT",
"zip": "84101"
},
"verification_level": "level_0"
}
'{
"data": {
"full_name": "John Jonas Johnson",
"first_name": "John",
"middle_name": "Jonas",
"last_name": "Johnson",
"phone": "+11112223333",
"date_of_birth": "1990-06-20",
"address": {
"address1": "123 Main Street",
"address2": null,
"city": "Salt Lake City",
"state": "UT",
"zip": "84101"
},
"email": "john.doe@example.com",
"relationship_to_deceased": "grandchild_step_or_in_law",
"verification_level": "level_2"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Unique case identifier (ULID format).
spouse, child, grandchild, grandchild_step_or_in_law, parent, sibling, niece_nephew, friend, other Show child attributes
level_0, level_1, level_2, level_3 Executor info updated.
Show child attributes